<template>
	<div id="footer">
		<div class="container">
			<div class="flex-container">
				<div class="column">
					<logo-header class="logo"/>
				</div>
				<div class="column">
					<a href="#" class="link">Voice over and Subtitle</a>
					<a href="#" class="link">Media Center </a>
					<a href="#" class="link">Privacy</a>
					<a href="#" class="link">Contact us</a>
				</div>
				<div class="column">
					<a href="#" class="link">Voice Description</a>
					<a href="#" class="link">Investor Relations</a>
					<a href="#" class="link">Legal Provisions</a>
				</div>
				<div class="column">
					<a href="#" class="link">Help Center</a>
					<a href="#" class="link">Job Opportunities</a>
					<a href="#" class="link">Cookies Preferences</a>
				</div>
				<div class="column">
					<a href="#" class="link">Gift Cards</a>
					<a href="#" class="link">Terms of Use</a>
					<a href="#" class="link">Corporate Informations</a>
				</div>
			</div>
		</div>
	</div>
</template>

<script>
import logoHeader from "@/components/page-parts/header/logo-header";
export default {
	name: "page-footer",
	components: {
		logoHeader,
	}
}
</script>

<style scoped>
	#footer {
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@700;800&display=swap');
		font-family: 'Mulish', sans-serif;
		padding: 70px 0;
		background-color: #101012;
	}

	.logo {
		background: transparent;
		margin-right: 84px;
	}

	.container {
		background: transparent;
		width: 1440px;
		margin: 0 auto;
	}

	.column {
		display: flex;
		flex-direction: column;
		margin-right: 52px;
	}

	.column:last-child {
		margin-right: 0;
	}

	.flex-container {
		display: flex;

	}

	.link {
		line-height: 18px;
		text-decoration: none;
		color: #C2C2C2;
		font-size: 18px;
		font-weight: 700;
		margin-bottom: 18px;
	}

	.link:last-child {
		margin-bottom: 0;
	}

</style>